/* styles for header and footer */

header{
    width: 100vw;
    box-shadow: var(--shadow-sm);
    position: fixed;
    opacity: 0.8;
    transition: 1s;
    z-index: 999;
}

header:hover{
    opacity: 1;
}

header .container{
    height: 100px;
    display: flex;
    justify-content: space-between;
}

.header__logo-wrapper{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.header__logo{
    width: 70px;
}

.header__logo-text{
    font-size: var(--text-4xl);
    letter-spacing: 1px;
    text-transform: uppercase;
}

.header__burger-button{
    display: none;
}

.header__var-wrapper{
    width: 70%;
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 50px;
}

.header__var-wrapper ul{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.nav__list ul li a{
    color: var(--primary);
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    transition: 1s;
}

.nav__list ul li a:hover{
    color: var(--accent);
    transition: color var(--transition-fast);
}

.header__login{
    display: flex;
    justify-content: center;
    align-items: center;

}


footer{
    height: 200px;
}

footer .container{
    height: 100%;
}

.footer__wrapper{
    height: 100%;
}

.footer__logo-wrapper{
    height: 80%;
}

.footer__logo{
    height: 100%;
    filter: brightness(0) saturate(100%) invert(88%) sepia(4%) saturate(1277%) hue-rotate(104deg) brightness(118%) contrast(96%);
}

.footer__copy-wrapper{
    justify-content: flex-end;
}

.footer__copy{
    color: var(--accent-light);
}